{{ define "content" }}
  <h2>Tiers</h2>
  <a role="button" class="btn btn-success" href="/tiers/new">New</a>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">Name</th>
        <th scope="col">MinChannelFollowersCount</th>
        <th scope="col">MaxChannelFollowersCount</th>
        <th scope="col">PostLikesCount</th>
        <th scope="col">PostSharesCount</th>
        <th scope="col">PostCommentsCount</th>
        <th scope="col">Options</th>
      </tr>
    </thead>
    <tbody>
      {{ range . }}
        <tr>
          <td>{{ .Name }}</td>
          <td>{{ .MinChannelFollowersCount }}</td>
          <td>{{ .MaxChannelFollowersCount }}</td>
          <td>{{ .PostLikesCount }}</td>
          <td>{{ .PostSharesCount }}</td>
          <td>{{ .PostCommentsCount }}</td>
          <td>
            <div class="btn-group" role="group">
              <a role="button" href="/tiers/{{ .ID }}/edit"class="btn btn-info">Edit</a>
							<form action="/tiers/{{ .ID }}/delete" method="POST">
              	<button type="submit" class="btn btn-danger">Delete</a>
							</form>
            </div>
          </td>
        </tr>
      {{ end }}
    </tbody>
  </table>
{{ end }}
